Subject: bug#41200: Displaying a tooltip with x-show-tip gets very slow as more faces are defined

From: Benson Chu <[email-masked]>
Date: Sat, 12 Sep 2020 21:53:22 -0500

Hey all,

I've been using this patch for 3 months now, and it makes my Emacs much
snappier! However, every time I want to update master, I have to rebase
this patch up. Is there anything preventing this changeset from landing
on master?

Is there anything I can do to help?

Also, I think there's a bug in the latest patch on line 1308 of
elisp-mode.el. The arguments for the call to remhash are reversed.

Thanks!
Benson

Eli Zaretskii <[email-masked]> writes:

>> Cc: [email-masked]
>> From: Clément Pit-Claudel <[email-masked]>
>> Date: Sat, 20 Jun 2020 12:55:18 -0400
>> 
>> > Clément, would you like to rebase your patch on the current master and
>> > resubmit?  I think we are ready for installing it.
>> 
>> Yes, sorry for the delay.  I will try to do this today.  Thanks for your patience.
>
> Ping!